@charset "utf-8";
#middle #middleimg {
	font-size: 10px;
	font-weight:500;
}
#middle #middleimg a:hover {
	color: #006600;
	text-decoration: underline;
}
#middle #middleimg .middlepub {
	padding: 0 4px;
	margin-top: 0;
	color: #FF6600;
}

#middle .middleS {
	margin: 0px 4px 0 4px;
	background: url(../images/separador.jpg) repeat-x;
	height: 14px;	
	clear: both;
}
#middle #middleimg .middleboxs {
	padding: 0 4px;
}
#middle #middleimg .middleboxs span, .cups span {
	color: #060;
	font-weight: bold;
}
#middle #middleimg .middleboxs .box1{
	float: left;
	width: 178px;
	
}
#middle #middleimg .middleboxs .box2{
	float: right;;
	width: 178px;
	margin-left: 3px;
}
#middle #middleimg .middleboxs .boxbg{
	height: 32px;
	background: url(../images/middle_bg.jpg) repeat-x;
}
#middle #middleimg .boxbgtext {
	color: #FFF;
	font-weight: bold;
	padding: 8px 17px 0 0;
	text-align: center;
}
#middle #middleimg .boxT{
	height: 31px;
	background: url(../images/middle_tab.jpg) no-repeat;
}
#middle #middleimg .middleboxs .boxTtext {
	width: 97px;
	padding-top: 8px;
	padding-left: 80px;
	text-align: center;
}
#middle #middleimg .middleboxs .boxTtext a, #middle #middleimg .middleboxs .boxTtext a:visited, #middle .boxCT .boxCTt a, #middle .boxCT .boxCTt a:visited {
	font-weight:bold;
	color: #000;
	text-decoration: none;
	text-align: center;
	
}
#middle #middleimg .middleboxs .boxTtext a:hover, #middle .boxCT .boxCTt a:hover {
	color: #006600;
	text-decoration: underline;
}
/* CUPS */ 

.cups {
	padding: 0 4px 0 4px;
	float: left;
}
.cups .headerT {
	font-weight: bold;
	color: #EEE;
	text-align: center;
	padding: 6px 2px;
}
.cups .headerT span {
}
#middle .boxC{
	padding: 0 4px 0 4px;
	height: 31px;
	background: url(../images/middle_tabbg.jpg) repeat-x;
	float: right;
}
#middle .boxCT{
	height: 31px;
	background: url(../images/middle_tab.jpg) right no-repeat;
}
.cups .header {
	height: 32px;
	background: url(../images/middle_bg.jpg) repeat-x;
	
}

#middle .boxCT .boxCTt {
	padding-top: 6px;
	width: 85px;
	margin-left: 265px;
	text-align: center;
}



/* tables */
.procurar {
	background-color: #00CC00;
}
input.botoes3 {
	margin: 0;
	padding: 1px 0px 1px 0px;
	color: #222;
	background: white url(../images/shade.gif) top left repeat-x;
	border: 1px solid #778;
	cursor:pointer;
	font-size: 9px;
}
input.botoes3:hover {
	color: #060;
}
form.minisearch_form  {
 background-color: #DDD ;
 margin: 0;
 padding: 0;
}
form input.box { 
	border: 1px solid #AAA;
	height: 15px;
	width: 122px;
	font-size: 10px;
	padding-left: 24px;
	background: url(../images/search1.gif) no-repeat left center;
}
